## golang-github-hashicorp-go-azure-helpers 0.13.1

=== Makefile ===
GO111MODULE=on

default: test

dependencies:
	go mod download

test: dependencies
	go vet ./...
	go test -race ./...

.PHONY: default test
