=== debian/changelog ===
golang-github-hashicorp-go-azure-helpers (0.13.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:32:55 +0000

golang-github-hashicorp-go-azure-helpers (0.13.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Dec 2020 16:15:59 +0000

golang-github-hashicorp-go-azure-helpers (0.13.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 04 Dec 2020 00:18:53 +0000
