=== debian/control ===
Source: golang-github-hashicorp-go-azure-helpers
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-azure-azure-sdk-for-go-dev,
               golang-github-azure-go-autorest-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-hashicorp-go-version-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.0
Homepage: https://github.com/hashicorp/go-azure-helpers
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-azure-helpers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-azure-helpers.git
XS-Go-Import-Path: github.com/hashicorp/go-azure-helpers
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-azure-helpers-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-azure-azure-sdk-for-go-dev,
         golang-github-azure-go-autorest-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-hashicorp-go-version-dev,
         golang-golang-x-crypto-dev
Description: various helpers and wrappers for working with Azure
 This package contains various helpers and wrappers for working with
 Azure and the Azure SDK for Go.
